
.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.9);
  overflow-x: hidden;
  transition: 0.5s;
  
}

.overlay-content {
  position: relative;
  top: 5%;
  width: 100%;
  text-align: center;
  margin-top: 0px;
   
}
 
.overlay a {
  padding: 8px;
  text-decoration: none;
   color: #818181;
  display: block;
  transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
  color: #b6e30c;
}

.overlay .closebtn {
  position: absolute;
  top: 10px;
  right: 45px;
  font-size: 20px;
  background-color:#b6e30c;
  color:#FFFFFF;
  border-radius:100%;
}
 
@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
  font-size: 20px;
  top: 10px;
  right: 35px;
  }
}
.contenth1 {
color:#FFFFFF;
font-size:20px;


}
.contenth1:hover{
color:#c80036;


}


.btn-11 {
  text-align: center;
  display: inline-block;
  padding: 15px 40px;
  border: 1px solid #fff;
  cursor: pointer;
  letter-spacing: 2px;
  position:relative;
  overflow:hidden;
  margin: 0 10px;
  background-color:#b6e30c;
  color:#000;
  font-size:16px;
 
}
.btn-11 a{
 
  color:#000;
    font-size:16px;

}
.btn-11 a:hover{
 
  color:#fff;
    font-size:16px;

}
.btn-11:before {
  content: "";
  position: absolute;
  height: 150px;
  width: 50px;
  background : #fff;
  left: -55px;
  top: -40px;
  transform: rotate(37deg);
  transition: all .3s;
  opacity: 0.3;
    font-size:16px;

}

.btn-11:hover:before {
  left:95%;
  color:#fff;
    font-size:16px;

}
.btn-11links {
  text-align: left;
  display: inline-block;
  padding: 15px 40px;
  border-bottom: 1px solid #fff;
  cursor: pointer;
  letter-spacing: 2px;
  position:relative;
  overflow:hidden;
  margin: 0 10px;
   color:#000;
  font-size:16px;
  line-height:40px;
 
}
.btn-11links a{
 
  color:#000;
    font-size:16px;

}
.btn-11links a:hover{
 
  color:#b6e30c;
    font-size:16px;
	margin-left:20px;

}